サポートシェアリングソリューション
OKWAVE Plus

このQ&Aは役に立ちましたか?

1人が「役に立った」と評価
締切済み
すぐに回答を!

古いバージョンがはいったパソコンが壊れました

2020/10/29 17:43

Version 27をインストールしたパソコンが故障して使えなくなりました。筆まめの住所録だけはメモリーカードで保存してました。
新しいパソコンに買い替えたのですが、筆まめV27のサポートは終了したとのこと。アップグレード版はパソコンに旧バージョンがインストールされてないと実行できません。どうしたら筆まめ(せめて住所録を)使えるようになるでしょうか。

※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

回答 (6件中 6~6件目)

2020/10/29 17:47
回答No.1

旧バージョンのインストールCDをお持ちなら大丈夫だと思いますが。
https://fudemame.net/support/support/product/fude28/faq/pre/8003.html

詳しくは、ソースネクスト株式会社様のサポートに問い合わせることをお勧めします。

このQ&Aは役に立ちましたか?

この質問は投稿から一年以上経過しています。
解決しない場合、新しい質問の投稿をおすすめします。

質問する

関連するQ&A

お礼をおくりました

さらに、この回答をベストアンサーに選びますか?

ベストアンサーを選ぶと質問が締切られます。
なおベストアンサーを選びなおすことはできません。